/api/v1/tickets/{ticketId}/tags
const url = 'https://api.endless.zaia.app/api/v1/tickets/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/tags';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"tagId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.endless.zaia.app/api/v1/tickets/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/tags \ --header 'Content-Type: application/json' \ --data '{ "tagId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" }'Creates tags for a ticket.
Parameters
Seção intitulada “Parameters”Path Parameters
Seção intitulada “Path Parameters”A UUID v4 string that identifies an entity.
A UUID v4 string that identifies an entity.
Request Bodyrequired
Seção intitulada “Request Bodyrequired”object
A UUID v4 string that identifies an entity.
Examplegenerated
{ "tagId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}Responses
Seção intitulada “Responses”The tag was attached to the ticket.
object
The tag associated with the ticket.
The ticket associated with the tag.
object
A UUID v4 string that identifies an entity.
The number of distinct pending or ongoing tickets linked to this tag via ticket_tags or chat_tags.
The color of the tag.
The description of the tag.
The display name of the tag.
The workspace that owns this tag.
Example
{ "tag": { "color": "default" }}Unauthorized.
The description of a known exception.
object
The error code.
The error call-to-action.
object
The error feedback.
object
The error message.
The error name.
Example
{ "cta": { "type": "support-contact" }}Ticket or tag not found.
The description of a known exception.
object
The error code.
The error call-to-action.
object
The error feedback.
object
The error message.
The error name.
Example
{ "cta": { "type": "support-contact" }}